Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: http://git.kpe.io/?p=rt.git

Files: *
Copyright: 1990, the Massachusetts Institute of Technology, Cambridge MA
License: NTP~disclaimer

Files: rt.asd
Copyright: 2002 Kevin M. Rosenberg <kmr@debian.org>
License: LGPL-2+

Files: debian/*
Copyright: 2002-2004 Kevin M. Rosenberg <kmr@debian.org>
           2005-2009 Peter Van Eynde <pvaneynd@debian.org>
           2018 Sébastien Villemot <sebastien@debian.org>
License: NTP~disclaimer

License: NTP~disclaimer
 Permission  to  use,  copy, modify, and distribute this software  and  its
 documentation for any purpose  and without fee is hereby granted, provided
 that this copyright  and  permission  notice  appear  in  all  copies  and
 supporting  documentation,  and  that  the  name  of M.I.T. not be used in
 advertising or  publicity  pertaining  to  distribution  of  the  software
 without   specific,   written   prior   permission.      M.I.T.  makes  no
 representations  about  the  suitability of this software for any purpose.
 It is provided "as is" without express or implied warranty.
 .
  M.I.T. DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS SOFTWARE,  INCLUDING
  ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS, IN NO EVENT SHALL
  M.I.T. BE LIABLE FOR ANY SPECIAL, INDIRECT OR CONSEQUENTIAL  DAMAGES  OR
  ANY  DAMAGES  WHATSOEVER  RESULTING  FROM  LOSS OF USE, DATA OR PROFITS,
  WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER  TORTIOUS  ACTION,
  ARISING  OUT  OF  OR  IN  CONNECTION WITH THE USE OR PERFORMANCE OF THIS
  SOFTWARE.

License: LGPL-2+
 This library is free software; you can redistribute it and/or modify it
 under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation; either version 2 of the License, or (at
 your option) any later version.
 .
 This library is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser
 General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this library. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public
 License, version 2, can be found in the file
 `/usr/share/common-licenses/LGPL-2'.
